const state = {
  buttonObj: {},
};
const mutations = {
  //保存按钮
  SET_BUTTONOBJ(state, data) {
    if (!data.id) return;
    state.buttonObj[data.id] = data.value;
  },
  //清空按钮
  CLEAN_BUTTONOBJ(state, data) {
    state.buttonObj = {};
  },
};

const actions = {};

export default {
  namespaced: true,
  state,
  mutations,
  actions,
};
